# CreateEmbeddingsSort

The sorting strategy to use for this request, if "order" is not specified. When set, no load balancing is performed.


## Values

| Name         | Value        |
| ------------ | ------------ |
| `PRICE`      | price        |
| `THROUGHPUT` | throughput   |
| `LATENCY`    | latency      |